{
   "like_count": "NaN",
   "dislike_count": "NaN",
   "description": "スメールOST宣伝MVは、『Overnight Dew in the Woods 夜に香る、森の露』と『For Riddles, for Wonders いつかの知恵、いつかの願い』の2曲で構成されています。交響楽団および伝統楽器の奏者たちによって演奏されました。\n音楽提供：HOYO-MiX\n作曲：Yu-Peng Chen@HOYO-MiX\n\n伝統楽器演奏：Redford Studio\n伝統楽器録音：\nBansuri: Eliza Marshall \nMandolin: Steve Smith\nGuitar: Ashley Blasse\nSitar: Arjun Verma \nオーケストラ演奏：Ruby Music Limited \nオーケストラ録音：London Symphony Orchestra\n\n動画制作：Particle 6 Productions\n\nーーーーーーーーーーーーーー\nオープンワールドRPG『原神（げんしん）』好評配信中！\n◆ジャンル：オープンワールドRPG\n◆対応OS：PlayStation®5/PlayStation®4/PC/iOS/Android\n◆対応予定OS：Nintendo Switch™\n\nーーーーーーーーーーーーーー\n▼ダウンロードはこちらから\n【PlayStation®4/PlayStation®5】\nhttps://www.playstation.com/games/genshin-impact\n\n【PC】\nhttps://genshin.hoyoverse.com/ja\n\n【App  Store】\nhttps://apps.apple.com/jp/app/id1517783697\n\n【Google Play】\nhttps://hoyo.link/948hRBA6\n\n\n▼関連サイト\n【原神公式サイト】\nhttps://genshin.hoyoverse.com/ja\n\n【原神公式Twitter】\nhttps://twitter.com/Genshin_7\n\n【チャンネル登録】はこちら→https://www.youtube.com/channel/UCAVR6Q0YgYa8xwz8rdg9Mrg?sub_confirmation=1\n\n©COGNOSPHERE\n※「PlayStation」、「PS5」および「PS4」は、株式会社ソニー・インタラクティブエンタテインメントの登録商標または商標です。\n※Nintendo Switchは任天堂の商標です。",
   "view_count": "19.16K",
   "title": "【原神】スメールOST「ジュニャーナとヴィディヤーの森」宣伝MV",
   "tags": [
      "原神",
      "Genshin",
      "Genshin Impact",
      "miHoYo",
      "HoYoverse",
      "日本",
      "Japanese",
      "オープンワールド",
      "RPG",
      "iOS",
      "Android",
      "PC",
      "PS4",
      "ゲーム",
      "アクション",
      "新作ゲーム",
      "アニメ",
      "サンプルボイス"
   ],
   "duration": "04:04",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi/ZAcQkitPvKA/maxresdefault.jpg",
   "uploader": "原神-Genshin-公式",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=ZAcQkitPvKA",
   "formats": [
      {
         "height": 1080,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p25",
         "encodings": [
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p25",
         "encodings": [
            "avc1.4d401f",
            "avc1.64001F",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p25",
         "encodings": [
            "avc1.4d401e",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p25",
         "encodings": [
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p25",
         "encodings": [
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 25,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p25",
         "encodings": [
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 6,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p6",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}